[Rainmeter]
10-Foot HUD (Black) - Created by Stephen R Gibson.
Format="ahk"

[MeasureTime]
Measure=Time
Format=%#I:%M

[MeasureDate]
Measure=Time
Format=%d

[MeasureTimeampm]
Measure=Time
Format=%p

[MeasureTimeS]
Measure=Time
Format=%S

[MeasureMonth]
Measure=Time
Format=%B
Substitute="January":"JANUARY","February":"FEBRUARY","March":"MARCH","April":"APRIL","May":"MAY","June":"JUNE","July":"JULY","August":"AUGUST","September":"SEPTEMBER","October":"OCTOBER","November":"NOVEMBER","December":"DECEMBER"

[MeasureDay]
Measure=Time
Format=%A
Substitute="Monday":"MONDAY","Tuesday":"TUESDAY","Wednesday":"WEDNESDAY","Thursday":"THURSDAY","Friday":"FRIDAY","Saturday":"SATURDAY","Sunday":"SUNDAY"

-------------------------------------METERS--------------------------------------------

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=180
Y=13
FontColor=255, 255, 255, 255
FontSize=30
FontFace=Xirod
StringAlign=Right
StringStyle=Normal
AntiAlias=1

[MeterTimeAMPM]
Meter=STRING
MeasureName=MeasureTimeAMPM
X=170
Y=20
FontColor=185,0,0,255
StringStyle=NORMAL
FontSize=17
StringAlign=LEFT
FontFace=Xirod
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=170
Y=40
FontColor=ae1b1b
FontSize=17
FontFace=Xirod
StringAlign=Left
StringStyle=Normal
AntiAlias=1

[MeterDate]
MeasureName=MeasureDate
Meter=string
X=140
Y=55
FontColor=255, 255, 255, 255
FontSize=40
FontFace=Xirod
StringAlign=LEFT
StringStyle=Normal
AntiAlias=1

[MeterMonth]
MeasureName=MeasureMonth
Meter=STRING
X=220
Y=80
FontColor=185, 0, 0, 255
FontSize=17
FontFace=Xirod
StringAlign=LEFT
StringStyle=Normal
AntiAlias=1

[MeterDay]
MeasureName=MeasureDay
Meter=STRING
X=230
Y=55
FontColor=255, 255, 255, 185
FontSize=17
FontFace=Century Gothic
StringAlign=LEFT
StringStyle=Normal
AntiAlias=1

[Image]
Meter=Image
X=0
Y=0
ImageFont=0,0,0,100
W=250
H=40